Imperva Cyber Community

 View Only
  • 1.  Older version IMPERVA Agent

    Posted 29 days ago

    Hi Community,

    this time I need some help.

    Do you know which agent version I can install to protect the below databases:

    Service Types 

    Operating System 

     Oracle 11g  

    Oracle UEK Linux 6 
    2.6.39-200.24.1.el6uek.x86_64

     Progress Open Edge 11.7.11 

    CentOS Linux 7 

    MS SQL Server Standard 2016

    MS Windows Server 2012 R2 Standard 

    MS SQL Server 2014 

    MS Windows Server 2012 R2 DC 

    Oracle 12.1.0.2 Standard Edition

     

    MS Windows Server 2019 64 

     

    MS SQL Server 17 

    MS Windows Server 2019 64 

     


    I know that some of the systems are not supported by IMPERVA now, but they were.
    Data Coverage Tool shows only supported now databases. It is impossible to find historical data, and in the Release Notes, you can find only a link to the coverage tool.

    THNX!


    #DatabaseActivityMonitoring
    #ImpervaAgent

    ------------------------------
    Karol Gruszczynski
    IT Security Expert
    Trafford IT Sp. z o.o.
    Warsaw
    ------------------------------


  • 2.  RE: Older version IMPERVA Agent

    Posted 29 days ago
      |   view attached
    Hi Karol,

    I have attached a zip (Misc.zip) file containing some older versions of which_ragent.sh script. You can use it to determine Linux agents.

    Additionally, I have older versions of Windows Agents (v13.2, v13.3 and v13.5) and if you want to try them on your Windows server, I can also share them.

    ------------------------------
    Cezmi ÇAL
    technical support engineer
    Barikat Internet Guvenligi Bilisim Ticaret A.S.
    Ankara
    ------------------------------

    Attachment(s)

    zip
    Misc.zip   35 KB 1 version


  • 3.  RE: Older version IMPERVA Agent

    Posted 28 days ago
    Hi carol
    For these servers and SQL versions
    I installed agent version 14.4.0.70, and it's working well

    MS SQL Server Standard 2016

    MS Windows Server 2012 R2 Standard 

    MS SQL Server 2014 

    MS Windows Server 2012 R2 DC



    ------------------------------
    Alejandro Hernandez
    Consultant and Trainer
    Soluciones Integrales en Capacitacion SA de CV ("SICAP")
    Mexico D.F
    ------------------------------



  • 4.  RE: Older version IMPERVA Agent

    Posted 28 days ago
    Hello Karol,

    Thank you for the post, you can use the Imperva data coverage tool for the supported version as you mentioned.

    Also you can run the latest which ragent package on the server to identify what agent package you need to install to match your environment, below is the link which has the video on how to use the script,
    https://docs.imperva.com/howto/340b9ccf


    ------------------------------
    Syed Noor Fazal
    Product Support Engineer
    ------------------------------